Search found 2 matches

by oldgi
Tue Mar 06, 2012 3:56 pm
Forum: Archive
Topic: HOW TO : Install Grub Customizer (Grub2 Editor Gui) in LMDE
Replies: 30
Views: 43463

Re: HOW TO : Install Grub Customizer (Grub2 Editor Gui) in L

I do not know what others problems are bu t method 1 worked just great for me..... Thanks for the great newbie instructions.... I am 77 and still trying to hang in there with the latest OS's. Your procedure is accurate, straight forward, and beautifully presented. I wish more tips and install proced...
by oldgi
Wed Feb 29, 2012 11:57 am
Forum: Archive
Topic: update getting error and stopping
Replies: 2
Views: 553

update getting error and stopping

I am running Mint 11 Debian 32 bit and have tried several time to do the updates and always get this same errror: E: /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_i386.deb: trying to overwrite '/usr/lib/gstreamer-0.10/libgstxvid.so', which is also in package gstreamer0.10-plugins-reall...

Go to advanced search